Subject: Re: [PATCH v3b 1/3] tipc: cosmetic: clean up comments and break a long line

From: Gerlando Falauto <[email-masked]>
Date: Wed, 01 May 2013 19:56:30 +0200

Hi,

On 05/01/2013 07:43 PM, David Miller wrote:
> From: Gerlando Falauto <[email-masked]>
> Date: Wed, 01 May 2013 19:35:09 +0200
>
>> That I don't understand. I thought it would be the other way around,
>> that's why I resubmitted only the one which changed.
>
> Any patch you submit I assume you test applied yourself successfully,
> therefore by submitting it you are saying that you validated them
> as a series explicitly or know that the other patches have no conflicts.

I understand, you're right. I hope adding "Changes from v(n-1): None" 
should also be enough to say that further review should not be necessary 
as the patch is identical to the previous version.

> Also, please never submit new versions of patches in replies to older
> patch discussions.
>
> Chain replies in order to construct a series are OK, especially when
> you provide a proper "[PATCH 0/N] ..." initial posting explaining
> the series.
>

OK, thanks.
Gerlando